Subject: Grid Element + DCE

Description

Hi ;

When | put a new DCE element and i try to edit | have a error " Sorry, you didn't have proper permissions to perform this change.”
But when | put DCE element to Grid Content | can edit this record.

Related issues:
related to Core - Bug # 60199: Page module: tt_content records are not editable Resolved 2014-07-09

History

#1 - 2014-07-11 15:34 - Jo Hasenau
- Status changed from New to Needs Feedback

So when | got you right, the problem exists outside Gridelements only?
Then this is not the right tracker - | will move it to the DCE tracker.

#2 - 2014-07-11 15:35 - Jo Hasenau

- Project changed from Grid Elements to Dynamic Content Elements (DCE)

#3 - 2014-07-11 17:42 - Krzysztof Adamczyk

The problem exists outside Gridelements if on current page we heve one or more Grid elements, but when our page doesn't have GridElement | can

edit DCE element

#4 - 2014-07-14 16:19 - Jo Hasenau

Did you checkout the latest repository version of Gridelements?

Should be fixed in current 3.0.0-dev master.

#5 - 2014-07-14 16:51 - Krzysztof Adamczyk

Some about my setup :

TYPO3 6.2.4

DCE 10.2

Grid Element : | using branch muster from git.

But What I'm | noticed today : When | click direct Edit icon | have e error, but when | click right button and next | choose edit option from drop-down

menu | can edit this DCE element and | didn't have a error.
#6 - 2014-08-03 00:39 - Armin Ruediger Vieweg
- Status changed from Needs Feedback to Closed
